Subject: Follow up meeting
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 31 May 2000 02:59:00 -0700 (PDT)

I will let you know a final time for our follow up meeting regarding position 
reporting on transportation capacity.  As you recall, I wanted each of you to 
pick one pipeline (a difficult one) and let me know how you would go about 
assessing an initial position for that capacity, and how you know on a daily 
basis what has been used and what is remaining.  Hopefully this will assist 
us in translating that information into a formal position reporting system.

If you are not planning to be here on any days next week, please let me know 
that so that I can plan the meeting accordingly.  As always, I will set the 
meeting up sometime between 11:00 am and 1:00 p.m.

Thank you.